<?xml version="1.0" encoding="UTF-8"?>

<!--XBRL Document Created with the Workiva Platform-->
<!--Copyright 2024 Workiva-->
<!--r:50aabb70-e145-4ac2-8e40-dc3ca35eba8f,g:7b238153-2c84-4c3b-a15d-964f5401d967-->
<link:linkbase xmlns:link="http://www.xbrl.org/2003/linkbase" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.xbrl.org/2003/linkbase http://www.xbrl.org/2003/xbrl-linkbase-2003-12-31.xsd">
  <link:roleRef roleURI="http://www.xbrl.org/2009/role/negatedPeriodStartLabel" xlink:type="simple" xlink:href="http://www.xbrl.org/lrr/role/negated-2009-12-16.xsd#negatedPeriodStartLabel"/>
  <link:roleRef roleURI="http://www.xbrl.org/2009/role/netLabel" xlink:type="simple" xlink:href="http://www.xbrl.org/lrr/role/net-2009-12-16.xsd#netLabel"/>
  <link:roleRef roleURI="http://www.xbrl.org/2009/role/negatedNetLabel" xlink:type="simple" xlink:href="http://www.xbrl.org/lrr/role/negated-2009-12-16.xsd#negatedNetLabel"/>
  <link:roleRef roleURI="http://www.xbrl.org/2009/role/negatedTerseLabel" xlink:type="simple" xlink:href="http://www.xbrl.org/lrr/role/negated-2009-12-16.xsd#negatedTerseLabel"/>
  <link:roleRef roleURI="http://www.xbrl.org/2009/role/negatedPeriodEndLabel" xlink:type="simple" xlink:href="http://www.xbrl.org/lrr/role/negated-2009-12-16.xsd#negatedPeriodEndLabel"/>
  <link:roleRef roleURI="http://www.xbrl.org/2009/role/negatedLabel" xlink:type="simple" xlink:href="http://www.xbrl.org/lrr/role/negated-2009-12-16.xsd#negatedLabel"/>
  <link:roleRef roleURI="http://www.xbrl.org/2009/role/negatedTotalLabel" xlink:type="simple" xlink:href="http://www.xbrl.org/lrr/role/negated-2009-12-16.xsd#negatedTotalLabel"/>
  <link:labelLink xlink:role="http://www.xbrl.org/2003/role/link" xlink:type="extended">
    <link:label id="lab_ifrs-full_IncreaseDecreaseThroughExerciseOfOptions_e6498e41-aa41-42a0-a214-c1970b3c7761_negatedLabel_en" xlink:label="lab_ifrs-full_IncreaseDecreaseThroughExerciseOfOptions" xlink:role="http://www.xbrl.org/2009/role/negatedLabel" xlink:type="resource" xmlns:xml="http://www.w3.org/XML/1998/namespace" xml:lang="en">Increase (decrease) through exercise of options, equity</link:label>
    <link:loc xlink:type="locator" xlink:label="loc_ifrs-full_IncreaseDecreaseThroughExerciseOfOptions" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_IncreaseDecreaseThroughExerciseOfOptions"/>
    <link:labelArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_ifrs-full_IncreaseDecreaseThroughExerciseOfOptions" xlink:to="lab_ifrs-full_IncreaseDecreaseThroughExerciseOfOptions" xlink:type="arc" order="1"/>
    <link:label id="lab_ifrs-full_OtherComprehensiveIncomeNetOfTaxChangeInFairValueOfFinancialLiabilityAttributableToChangeInCreditRiskOfLiability_f8280f59-649a-4aca-8f68-9edc1a83db72_totalLabel_en" xlink:label="lab_ifrs-full_OtherComprehensiveIncomeNetOfTaxChangeInFairValueOfFinancialLiabilityAttributableToChangeInCreditRiskOfLiability" xlink:role="http://www.xbrl.org/2003/role/totalLabel" xlink:type="resource" xmlns:xml="http://www.w3.org/XML/1998/namespace" xml:lang="en">Other comprehensive income, net of tax, change in fair value of financial liability attributable to change in credit risk of liability</link:label>
    <link:loc xlink:type="locator" xlink:label="loc_ifrs-full_OtherComprehensiveIncomeNetOfTaxChangeInFairValueOfFinancialLiabilityAttributableToChangeInCreditRiskOfLiability" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_OtherComprehensiveIncomeNetOfTaxChangeInFairValueOfFinancialLiabilityAttributableToChangeInCreditRiskOfLiability"/>
    <link:labelArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_ifrs-full_OtherComprehensiveIncomeNetOfTaxChangeInFairValueOfFinancialLiabilityAttributableToChangeInCreditRiskOfLiability" xlink:to="lab_ifrs-full_OtherComprehensiveIncomeNetOfTaxChangeInFairValueOfFinancialLiabilityAttributableToChangeInCreditRiskOfLiability" xlink:type="arc" order="1"/>
    <link:label id="lab_ifrs-full_InterestRevenueExpense_da5dff32-f262-49fb-8fc4-bcb32ae1af1e_totalLabel_en" xlink:label="lab_ifrs-full_InterestRevenueExpense" xlink:role="http://www.xbrl.org/2003/role/totalLabel" xlink:type="resource" xmlns:xml="http://www.w3.org/XML/1998/namespace" xml:lang="en">Interest income (expense)</link:label>
    <link:loc xlink:type="locator" xlink:label="loc_ifrs-full_InterestRevenueExpense" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_InterestRevenueExpense"/>
    <link:labelArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_ifrs-full_InterestRevenueExpense" xlink:to="lab_ifrs-full_InterestRevenueExpense" xlink:type="arc" order="1"/>
    <link:label id="lab_group_IncreaseDecreaseThroughTransferBetweenMergerReserveAndRetainedEarningsEquity_label_en" xlink:label="lab_group_IncreaseDecreaseThroughTransferBetweenMergerReserveAndRetainedEarningsEquity" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xmlns:xml="http://www.w3.org/XML/1998/namespace" xml:lang="en">Increase (Decrease) Through Transfer Between Merger Reserve And Retained Earnings, Equity</link:label>
    <link:label id="lab_group_IncreaseDecreaseThroughTransferBetweenMergerReserveAndRetainedEarningsEquity_6032878d-a1ca-41af-8d10-ed8fec4c23c0_negatedLabel_en" xlink:label="lab_group_IncreaseDecreaseThroughTransferBetweenMergerReserveAndRetainedEarningsEquity" xlink:role="http://www.xbrl.org/2009/role/negatedLabel" xlink:type="resource" xmlns:xml="http://www.w3.org/XML/1998/namespace" xml:lang="en">Increase (Decrease) Through Transfer Between Merger Reserve And Retained Earnings, Equity</link:label>
    <link:label id="lab_group_IncreaseDecreaseThroughTransferBetweenMergerReserveAndRetainedEarningsEquity_documentation_en" xlink:label="lab_group_IncreaseDecreaseThroughTransferBetweenMergerReserveAndRetainedEarningsEquity" xlink:role="http://www.xbrl.org/2003/role/documentation" xlink:type="resource" xmlns:xml="http://www.w3.org/XML/1998/namespace" xml:lang="en">Increase (Decrease) Through Transfer Between Merger Reserve And Retained Earnings, Equity</link:label>
    <link:loc xlink:type="locator" xlink:label="loc_group_IncreaseDecreaseThroughTransferBetweenMergerReserveAndRetainedEarningsEquity" xlink:href="MLU0ZO3ML4LN2LL2TL39-2023-12-31.xsd#group_IncreaseDecreaseThroughTransferBetweenMergerReserveAndRetainedEarningsEquity"/>
    <link:labelArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_group_IncreaseDecreaseThroughTransferBetweenMergerReserveAndRetainedEarningsEquity" xlink:to="lab_group_IncreaseDecreaseThroughTransferBetweenMergerReserveAndRetainedEarningsEquity" xlink:type="arc" order="1"/>
    <link:label id="lab_group_EquityInstrumentsInterestRate_label_en" xlink:label="lab_group_EquityInstrumentsInterestRate" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xmlns:xml="http://www.w3.org/XML/1998/namespace" xml:lang="en">Equity Instruments, Interest Rate</link:label>
    <link:label id="lab_group_EquityInstrumentsInterestRate_documentation_en" xlink:label="lab_group_EquityInstrumentsInterestRate" xlink:role="http://www.xbrl.org/2003/role/documentation" xlink:type="resource" xmlns:xml="http://www.w3.org/XML/1998/namespace" xml:lang="en">Equity Instruments, Interest Rate</link:label>
    <link:loc xlink:type="locator" xlink:label="loc_group_EquityInstrumentsInterestRate" xlink:href="MLU0ZO3ML4LN2LL2TL39-2023-12-31.xsd#group_EquityInstrumentsInterestRate"/>
    <link:labelArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_group_EquityInstrumentsInterestRate" xlink:to="lab_group_EquityInstrumentsInterestRate" xlink:type="arc" order="1"/>
    <link:label id="lab_group_OperatingIncomeBeforeInsuranceClaimsAndBenefitsPaidAndMovementInLiabilitiesToPolicyholdersAndLoanImpairmentChargesAndOtherCreditRiskProvisions_900d1ed5-dfbe-459e-bd1a-10398d74ce60_totalLabel_en" xlink:label="lab_group_OperatingIncomeBeforeInsuranceClaimsAndBenefitsPaidAndMovementInLiabilitiesToPolicyholdersAndLoanImpairmentChargesAndOtherCreditRiskProvisions" xlink:role="http://www.xbrl.org/2003/role/totalLabel" xlink:type="resource" xmlns:xml="http://www.w3.org/XML/1998/namespace" xml:lang="en">Operating Income, Before Insurance Claims And Benefits Paid And Movement In Liabilities To Policyholders And Loan Impairment Charges And Other Credit Risk Provisions</link:label>
    <link:label id="lab_group_OperatingIncomeBeforeInsuranceClaimsAndBenefitsPaidAndMovementInLiabilitiesToPolicyholdersAndLoanImpairmentChargesAndOtherCreditRiskProvisions_label_en" xlink:label="lab_group_OperatingIncomeBeforeInsuranceClaimsAndBenefitsPaidAndMovementInLiabilitiesToPolicyholdersAndLoanImpairmentChargesAndOtherCreditRiskProvisions" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xmlns:xml="http://www.w3.org/XML/1998/namespace" xml:lang="en">Operating Income, Before Insurance Claims And Benefits Paid And Movement In Liabilities To Policyholders And Loan Impairment Charges And Other Credit Risk Provisions</link:label>
    <link:label id="lab_group_OperatingIncomeBeforeInsuranceClaimsAndBenefitsPaidAndMovementInLiabilitiesToPolicyholdersAndLoanImpairmentChargesAndOtherCreditRiskProvisions_documentation_en" xlink:label="lab_group_OperatingIncomeBeforeInsuranceClaimsAndBenefitsPaidAndMovementInLiabilitiesToPolicyholdersAndLoanImpairmentChargesAndOtherCreditRiskProvisions" xlink:role="http://www.xbrl.org/2003/role/documentation" xlink:type="resource" xmlns:xml="http://www.w3.org/XML/1998/namespace" xml:lang="en">Operating Income, Before Insurance Claims And Benefits Paid And Movement In Liabilities To Policyholders And Loan Impairment Charges And Other Credit Risk Provisions</link:label>
    <link:loc xlink:type="locator" xlink:label="loc_group_OperatingIncomeBeforeInsuranceClaimsAndBenefitsPaidAndMovementInLiabilitiesToPolicyholdersAndLoanImpairmentChargesAndOtherCreditRiskProvisions" xlink:href="MLU0ZO3ML4LN2LL2TL39-2023-12-31.xsd#group_OperatingIncomeBeforeInsuranceClaimsAndBenefitsPaidAndMovementInLiabilitiesToPolicyholdersAndLoanImpairmentChargesAndOtherCreditRiskProvisions"/>
    <link:labelArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_group_OperatingIncomeBeforeInsuranceClaimsAndBenefitsPaidAndMovementInLiabilitiesToPolicyholdersAndLoanImpairmentChargesAndOtherCreditRiskProvisions" xlink:to="lab_group_OperatingIncomeBeforeInsuranceClaimsAndBenefitsPaidAndMovementInLiabilitiesToPolicyholdersAndLoanImpairmentChargesAndOtherCreditRiskProvisions" xlink:type="arc" order="1"/>
    <link:label id="lab_ifrs-full_LoansAndAdvancesToBanks_bea37027-e4ff-48ef-9ba7-54b29c88147c_verboseLabel_en" xlink:label="lab_ifrs-full_LoansAndAdvancesToBanks" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" xlink:type="resource" xmlns:xml="http://www.w3.org/XML/1998/namespace" xml:lang="en">Loans and advances to banks</link:label>
    <link:loc xlink:type="locator" xlink:label="loc_ifrs-full_LoansAndAdvancesToBanks" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_LoansAndAdvancesToBanks"/>
    <link:labelArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_ifrs-full_LoansAndAdvancesToBanks" xlink:to="lab_ifrs-full_LoansAndAdvancesToBanks" xlink:type="arc" order="1"/>
    <link:label id="lab_group_AdjustmentsForIncreaseDecreaseInDebtSecuritiesInIssue_label_en" xlink:label="lab_group_AdjustmentsForIncreaseDecreaseInDebtSecuritiesInIssue" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xmlns:xml="http://www.w3.org/XML/1998/namespace" xml:lang="en">Adjustments For Increase (Decrease) In Debt Securities In Issue</link:label>
    <link:label id="lab_group_AdjustmentsForIncreaseDecreaseInDebtSecuritiesInIssue_documentation_en" xlink:label="lab_group_AdjustmentsForIncreaseDecreaseInDebtSecuritiesInIssue" xlink:role="http://www.xbrl.org/2003/role/documentation" xlink:type="resource" xmlns:xml="http://www.w3.org/XML/1998/namespace" xml:lang="en">Adjustments For Increase (Decrease) In Debt Securities In Issue</link:label>
    <link:loc xlink:type="locator" xlink:label="loc_group_AdjustmentsForIncreaseDecreaseInDebtSecuritiesInIssue" xlink:href="MLU0ZO3ML4LN2LL2TL39-2023-12-31.xsd#group_AdjustmentsForIncreaseDecreaseInDebtSecuritiesInIssue"/>
    <link:labelArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_group_AdjustmentsForIncreaseDecreaseInDebtSecuritiesInIssue" xlink:to="lab_group_AdjustmentsForIncreaseDecreaseInDebtSecuritiesInIssue" xlink:type="arc" order="1"/>
    <link:label id="lab_group_OtherComprehensiveIncomeNetOfTaxGainsLossesFromEffectsOfHyperinflation_label_en" xlink:label="lab_group_OtherComprehensiveIncomeNetOfTaxGainsLossesFromEffectsOfHyperinflation" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xmlns:xml="http://www.w3.org/XML/1998/namespace" xml:lang="en">Other Comprehensive Income, Net Of Tax, Gains (Losses) From Effects Of Hyperinflation</link:label>
    <link:label id="lab_group_OtherComprehensiveIncomeNetOfTaxGainsLossesFromEffectsOfHyperinflation_documentation_en" xlink:label="lab_group_OtherComprehensiveIncomeNetOfTaxGainsLossesFromEffectsOfHyperinflation" xlink:role="http://www.xbrl.org/2003/role/documentation" xlink:type="resource" xmlns:xml="http://www.w3.org/XML/1998/namespace" xml:lang="en">Other Comprehensive Income, Net Of Tax, Gains (Losses) From Effects Of Hyperinflation</link:label>
    <link:loc xlink:type="locator" xlink:label="loc_group_OtherComprehensiveIncomeNetOfTaxGainsLossesFromEffectsOfHyperinflation" xlink:href="MLU0ZO3ML4LN2LL2TL39-2023-12-31.xsd#group_OtherComprehensiveIncomeNetOfTaxGainsLossesFromEffectsOfHyperinflation"/>
    <link:labelArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_group_OtherComprehensiveIncomeNetOfTaxGainsLossesFromEffectsOfHyperinflation" xlink:to="lab_group_OtherComprehensiveIncomeNetOfTaxGainsLossesFromEffectsOfHyperinflation" xlink:type="arc" order="1"/>
    <link:label id="lab_group_PrepaymentsAccruedIncomeAndOtherAssets_label_en" xlink:label="lab_group_PrepaymentsAccruedIncomeAndOtherAssets" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xmlns:xml="http://www.w3.org/XML/1998/namespace" xml:lang="en">Prepayments, Accrued Income And Other Assets</link:label>
    <link:label id="lab_group_PrepaymentsAccruedIncomeAndOtherAssets_documentation_en" xlink:label="lab_group_PrepaymentsAccruedIncomeAndOtherAssets" xlink:role="http://www.xbrl.org/2003/role/documentation" xlink:type="resource" xmlns:xml="http://www.w3.org/XML/1998/namespace" xml:lang="en">Prepayments, Accrued Income And Other Assets</link:label>
    <link:loc xlink:type="locator" xlink:label="loc_group_PrepaymentsAccruedIncomeAndOtherAssets" xlink:href="MLU0ZO3ML4LN2LL2TL39-2023-12-31.xsd#group_PrepaymentsAccruedIncomeAndOtherAssets"/>
    <link:labelArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_group_PrepaymentsAccruedIncomeAndOtherAssets" xlink:to="lab_group_PrepaymentsAccruedIncomeAndOtherAssets" xlink:type="arc" order="1"/>
    <link:label id="lab_group_BalanceSheetLocation1Domain_label_en" xlink:label="lab_group_BalanceSheetLocation1Domain" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xmlns:xml="http://www.w3.org/XML/1998/namespace" xml:lang="en">Balance Sheet Location1 [Domain]</link:label>
    <link:label id="lab_group_BalanceSheetLocation1Domain_documentation_en" xlink:label="lab_group_BalanceSheetLocation1Domain" xlink:role="http://www.xbrl.org/2003/role/documentation" xlink:type="resource" xmlns:xml="http://www.w3.org/XML/1998/namespace" xml:lang="en">[Domain] for Balance Sheet Location [Axis]</link:label>
    <link:loc xlink:type="locator" xlink:label="loc_group_BalanceSheetLocation1Domain" xlink:href="MLU0ZO3ML4LN2LL2TL39-2023-12-31.xsd#group_BalanceSheetLocation1Domain"/>
    <link:labelArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_group_BalanceSheetLocation1Domain" xlink:to="lab_group_BalanceSheetLocation1Domain" xlink:type="arc" order="1"/>
    <link:label id="lab_group_HsbcFinanceCorporationMember_label_en" xlink:label="lab_group_HsbcFinanceCorporationMember" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xmlns:xml="http://www.w3.org/XML/1998/namespace" xml:lang="en">Hsbc Finance Corporation [Member]</link:label>
    <link:label id="lab_group_HsbcFinanceCorporationMember_documentation_en" xlink:label="lab_group_HsbcFinanceCorporationMember" xlink:role="http://www.xbrl.org/2003/role/documentation" xlink:type="resource" xmlns:xml="http://www.w3.org/XML/1998/namespace" xml:lang="en">Hsbc Finance Corporation</link:label>
    <link:loc xlink:type="locator" xlink:label="loc_group_HsbcFinanceCorporationMember" xlink:href="MLU0ZO3ML4LN2LL2TL39-2023-12-31.xsd#group_HsbcFinanceCorporationMember"/>
    <link:labelArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_group_HsbcFinanceCorporationMember" xlink:to="lab_group_HsbcFinanceCorporationMember" xlink:type="arc" order="1"/>
    <link:label id="lab_group_StockRepurchaseProgramAuthorizedAmount_label_en" xlink:label="lab_group_StockRepurchaseProgramAuthorizedAmount" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xmlns:xml="http://www.w3.org/XML/1998/namespace" xml:lang="en">Stock Repurchase Program, Authorized Amount</link:label>
    <link:label id="lab_group_StockRepurchaseProgramAuthorizedAmount_documentation_en" xlink:label="lab_group_StockRepurchaseProgramAuthorizedAmount" xlink:role="http://www.xbrl.org/2003/role/documentation" xlink:type="resource" xmlns:xml="http://www.w3.org/XML/1998/namespace" xml:lang="en">Stock Repurchase Program, Authorized Amount</link:label>
    <link:loc xlink:type="locator" xlink:label="loc_group_StockRepurchaseProgramAuthorizedAmount" xlink:href="MLU0ZO3ML4LN2LL2TL39-2023-12-31.xsd#group_StockRepurchaseProgramAuthorizedAmount"/>
    <link:labelArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_group_StockRepurchaseProgramAuthorizedAmount" xlink:to="lab_group_StockRepurchaseProgramAuthorizedAmount" xlink:type="arc" order="1"/>
    <link:label id="lab_ifrs-full_OtherProvisions_0d7ddf8b-9bb1-4abd-96f8-98f3f5d7f45d_verboseLabel_en" xlink:label="lab_ifrs-full_OtherProvisions" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" xlink:type="resource" xmlns:xml="http://www.w3.org/XML/1998/namespace" xml:lang="en">Other provisions</link:label>
    <link:loc xlink:type="locator" xlink:label="loc_ifrs-full_OtherProvisions" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_OtherProvisions"/>
    <link:labelArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_ifrs-full_OtherProvisions" xlink:to="lab_ifrs-full_OtherProvisions" xlink:type="arc" order="1"/>
    <link:label id="lab_group_AdjustmentsForDecreaseIncreaseInFinancialAssetsAtFairValueThroughProfitOrLossDesignatedUponInitialRecognitionOrSubsequently_label_en" xlink:label="lab_group_AdjustmentsForDecreaseIncreaseInFinancialAssetsAtFairValueThroughProfitOrLossDesignatedUponInitialRecognitionOrSubsequently" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xmlns:xml="http://www.w3.org/XML/1998/namespace" xml:lang="en">Adjustments For Decrease (Increase) In Financial Assets At Fair Value Through Profit Or Loss, Designated Upon Initial Recognition Or Subsequently</link:label>
    <link:label id="lab_group_AdjustmentsForDecreaseIncreaseInFinancialAssetsAtFairValueThroughProfitOrLossDesignatedUponInitialRecognitionOrSubsequently_documentation_en" xlink:label="lab_group_AdjustmentsForDecreaseIncreaseInFinancialAssetsAtFairValueThroughProfitOrLossDesignatedUponInitialRecognitionOrSubsequently" xlink:role="http://www.xbrl.org/2003/role/documentation" xlink:type="resource" xmlns:xml="http://www.w3.org/XML/1998/namespace" xml:lang="en">Adjustments For Decrease (Increase) In Financial Assets At Fair Value Through Profit Or Loss, Designated Upon Initial Recognition Or Subsequently</link:label>
    <link:loc xlink:type="locator" xlink:label="loc_group_AdjustmentsForDecreaseIncreaseInFinancialAssetsAtFairValueThroughProfitOrLossDesignatedUponInitialRecognitionOrSubsequently" xlink:href="MLU0ZO3ML4LN2LL2TL39-2023-12-31.xsd#group_AdjustmentsForDecreaseIncreaseInFinancialAssetsAtFairValueThroughProfitOrLossDesignatedUponInitialRecognitionOrSubsequently"/>
    <link:labelArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_group_AdjustmentsForDecreaseIncreaseInFinancialAssetsAtFairValueThroughProfitOrLossDesignatedUponInitialRecognitionOrSubsequently" xlink:to="lab_group_AdjustmentsForDecreaseIncreaseInFinancialAssetsAtFairValueThroughProfitOrLossDesignatedUponInitialRecognitionOrSubsequently" xlink:type="arc" order="1"/>
    <link:label id="lab_group_CashInflowOutflowFromDisposalPurchaseOfSubsidiariesBusinessesAssociatesAndJointVentures_label_en" xlink:label="lab_group_CashInflowOutflowFromDisposalPurchaseOfSubsidiariesBusinessesAssociatesAndJointVentures" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xmlns:xml="http://www.w3.org/XML/1998/namespace" xml:lang="en">Cash Inflow (Outflow) From Disposal (Purchase) Of Subsidiaries, Businesses, Associates, And Joint Ventures</link:label>
    <link:label id="lab_group_CashInflowOutflowFromDisposalPurchaseOfSubsidiariesBusinessesAssociatesAndJointVentures_documentation_en" xlink:label="lab_group_CashInflowOutflowFromDisposalPurchaseOfSubsidiariesBusinessesAssociatesAndJointVentures" xlink:role="http://www.xbrl.org/2003/role/documentation" xlink:type="resource" xmlns:xml="http://www.w3.org/XML/1998/namespace" xml:lang="en">Net Cash Inflow (Outflow) From Acquisition And Disposal Of Subsidiaries, Businesses, Associates, And Joint Ventures</link:label>
    <link:loc xlink:type="locator" xlink:label="loc_group_CashInflowOutflowFromDisposalPurchaseOfSubsidiariesBusinessesAssociatesAndJointVentures" xlink:href="MLU0ZO3ML4LN2LL2TL39-2023-12-31.xsd#group_CashInflowOutflowFromDisposalPurchaseOfSubsidiariesBusinessesAssociatesAndJointVentures"/>
    <link:labelArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_group_CashInflowOutflowFromDisposalPurchaseOfSubsidiariesBusinessesAssociatesAndJointVentures" xlink:to="lab_group_CashInflowOutflowFromDisposalPurchaseOfSubsidiariesBusinessesAssociatesAndJointVentures" xlink:type="arc" order="1"/>
    <link:label id="lab_group_FinancialAssetsAtFairValueThroughOtherComprehensiveIncomeAndAtAmortisedCost_label_en" xlink:label="lab_group_FinancialAssetsAtFairValueThroughOtherComprehensiveIncomeAndAtAmortisedCost" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xmlns:xml="http://www.w3.org/XML/1998/namespace" xml:lang="en">Financial Assets At Fair Value Through Other Comprehensive Income And At Amortised Cost</link:label>
    <link:label id="lab_group_FinancialAssetsAtFairValueThroughOtherComprehensiveIncomeAndAtAmortisedCost_documentation_en" xlink:label="lab_group_FinancialAssetsAtFairValueThroughOtherComprehensiveIncomeAndAtAmortisedCost" xlink:role="http://www.xbrl.org/2003/role/documentation" xlink:type="resource" xmlns:xml="http://www.w3.org/XML/1998/namespace" xml:lang="en">Financial Assets At Fair Value Through Other Comprehensive Income And At Amortised Cost</link:label>
    <link:loc xlink:type="locator" xlink:label="loc_group_FinancialAssetsAtFairValueThroughOtherComprehensiveIncomeAndAtAmortisedCost" xlink:href="MLU0ZO3ML4LN2LL2TL39-2023-12-31.xsd#group_FinancialAssetsAtFairValueThroughOtherComprehensiveIncomeAndAtAmortisedCost"/>
    <link:labelArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_group_FinancialAssetsAtFairValueThroughOtherComprehensiveIncomeAndAtAmortisedCost" xlink:to="lab_group_FinancialAssetsAtFairValueThroughOtherComprehensiveIncomeAndAtAmortisedCost" xlink:type="arc" order="1"/>
    <link:label id="lab_group_FinancialAssetsAtFairValueThroughProfitOrLossExcludingThoseClassifiedAsHeldForTrading_label_en" xlink:label="lab_group_FinancialAssetsAtFairValueThroughProfitOrLossExcludingThoseClassifiedAsHeldForTrading" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xmlns:xml="http://www.w3.org/XML/1998/namespace" xml:lang="en">Financial Assets At Fair Value Through Profit Or Loss, Excluding Those Classified As Held For Trading</link:label>
    <link:label id="lab_group_FinancialAssetsAtFairValueThroughProfitOrLossExcludingThoseClassifiedAsHeldForTrading_documentation_en" xlink:label="lab_group_FinancialAssetsAtFairValueThroughProfitOrLossExcludingThoseClassifiedAsHeldForTrading" xlink:role="http://www.xbrl.org/2003/role/documentation" xlink:type="resource" xmlns:xml="http://www.w3.org/XML/1998/namespace" xml:lang="en">Financial Assets At Fair Value Through Profit Or Loss, Excluding Those Classified As Held For Trading</link:label>
    <link:loc xlink:type="locator" xlink:label="loc_group_FinancialAssetsAtFairValueThroughProfitOrLossExcludingThoseClassifiedAsHeldForTrading" xlink:href="MLU0ZO3ML4LN2LL2TL39-2023-12-31.xsd#group_FinancialAssetsAtFairValueThroughProfitOrLossExcludingThoseClassifiedAsHeldForTrading"/>
    <link:labelArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_group_FinancialAssetsAtFairValueThroughProfitOrLossExcludingThoseClassifiedAsHeldForTrading" xlink:to="lab_group_FinancialAssetsAtFairValueThroughProfitOrLossExcludingThoseClassifiedAsHeldForTrading" xlink:type="arc" order="1"/>
    <link:label id="lab_group_HSBCContinentalEuropeMember_label_en" xlink:label="lab_group_HSBCContinentalEuropeMember" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xmlns:xml="http://www.w3.org/XML/1998/namespace" xml:lang="en">HSBC Continental Europe [Member]</link:label>
    <link:label id="lab_group_HSBCContinentalEuropeMember_documentation_en" xlink:label="lab_group_HSBCContinentalEuropeMember" xlink:role="http://www.xbrl.org/2003/role/documentation" xlink:type="resource" xmlns:xml="http://www.w3.org/XML/1998/namespace" xml:lang="en">HSBC Continental Europe</link:label>
    <link:loc xlink:type="locator" xlink:label="loc_group_HSBCContinentalEuropeMember" xlink:href="MLU0ZO3ML4LN2LL2TL39-2023-12-31.xsd#group_HSBCContinentalEuropeMember"/>
    <link:labelArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_group_HSBCContinentalEuropeMember" xlink:to="lab_group_HSBCContinentalEuropeMember" xlink:type="arc" order="1"/>
    <link:label id="lab_ifrs-full_ShareOfOtherComprehensiveIncomeOfAssociatesAndJointVenturesAccountedForUsingEquityMethodThatWillBeReclassifiedToProfitOrLossNetOfTax_06243fe6-09c8-489f-82eb-956c6f74fb4d_totalLabel_en" xlink:label="lab_ifrs-full_ShareOfOtherComprehensiveIncomeOfAssociatesAndJointVenturesAccountedForUsingEquityMethodThatWillBeReclassifiedToProfitOrLossNetOfTax" xlink:role="http://www.xbrl.org/2003/role/totalLabel" xlink:type="resource" xmlns:xml="http://www.w3.org/XML/1998/namespace" xml:lang="en">Share of other comprehensive income of associates and joint ventures accounted for using equity method that will be reclassified to profit or loss, net of tax</link:label>
    <link:loc xlink:type="locator" xlink:label="loc_ifrs-full_ShareOfOtherComprehensiveIncomeOfAssociatesAndJointVenturesAccountedForUsingEquityMethodThatWillBeReclassifiedToProfitOrLossNetOfTax" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_ShareOfOtherComprehensiveIncomeOfAssociatesAndJointVenturesAccountedForUsingEquityMethodThatWillBeReclassifiedToProfitOrLossNetOfTax"/>
    <link:labelArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_ifrs-full_ShareOfOtherComprehensiveIncomeOfAssociatesAndJointVenturesAccountedForUsingEquityMethodThatWillBeReclassifiedToProfitOrLossNetOfTax" xlink:to="lab_ifrs-full_ShareOfOtherComprehensiveIncomeOfAssociatesAndJointVenturesAccountedForUsingEquityMethodThatWillBeReclassifiedToProfitOrLossNetOfTax" xlink:type="arc" order="1"/>
    <link:label id="lab_group_A2350m6.250PerpetualSubordinatedContingentConvertibleSecuritiesMember_label_en" xlink:label="lab_group_A2350m6.250PerpetualSubordinatedContingentConvertibleSecuritiesMember" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xmlns:xml="http://www.w3.org/XML/1998/namespace" xml:lang="en">$2,350m 6.250% Perpetual Subordinated Contingent Convertible Securities [Member]</link:label>
    <link:label id="lab_group_A2350m6.250PerpetualSubordinatedContingentConvertibleSecuritiesMember_documentation_en" xlink:label="lab_group_A2350m6.250PerpetualSubordinatedContingentConvertibleSecuritiesMember" xlink:role="http://www.xbrl.org/2003/role/documentation" xlink:type="resource" xmlns:xml="http://www.w3.org/XML/1998/namespace" xml:lang="en">$2,350m 6.250% Perpetual Subordinated Contingent Convertible Securities [Member]</link:label>
    <link:loc xlink:type="locator" xlink:label="loc_group_A2350m6.250PerpetualSubordinatedContingentConvertibleSecuritiesMember" xlink:href="MLU0ZO3ML4LN2LL2TL39-2023-12-31.xsd#group_A2350m6.250PerpetualSubordinatedContingentConvertibleSecuritiesMember"/>
    <link:labelArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_group_A2350m6.250PerpetualSubordinatedContingentConvertibleSecuritiesMember" xlink:to="lab_group_A2350m6.250PerpetualSubordinatedContingentConvertibleSecuritiesMember" xlink:type="arc" order="1"/>
    <link:label id="lab_group_SGD750m5.000PerpetualSubordinatedContingentConvertibleSecuritiesMember_label_en" xlink:label="lab_group_SGD750m5.000PerpetualSubordinatedContingentConvertibleSecuritiesMember" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xmlns:xml="http://www.w3.org/XML/1998/namespace" xml:lang="en">SGD 750m 5.000% Perpetual Subordinated Contingent Convertible Securities [Member]</link:label>
    <link:label id="lab_group_SGD750m5.000PerpetualSubordinatedContingentConvertibleSecuritiesMember_documentation_en" xlink:label="lab_group_SGD750m5.000PerpetualSubordinatedContingentConvertibleSecuritiesMember" xlink:role="http://www.xbrl.org/2003/role/documentation" xlink:type="resource" xmlns:xml="http://www.w3.org/XML/1998/namespace" xml:lang="en">SGD 750m 5.000% Perpetual Subordinated Contingent Convertible Securities</link:label>
    <link:loc xlink:type="locator" xlink:label="loc_group_SGD750m5.000PerpetualSubordinatedContingentConvertibleSecuritiesMember" xlink:href="MLU0ZO3ML4LN2LL2TL39-2023-12-31.xsd#group_SGD750m5.000PerpetualSubordinatedContingentConvertibleSecuritiesMember"/>
    <link:labelArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_group_SGD750m5.000PerpetualSubordinatedContingentConvertibleSecuritiesMember" xlink:to="lab_group_SGD750m5.000PerpetualSubordinatedContingentConvertibleSecuritiesMember" xlink:type="arc" order="1"/>
    <link:label id="lab_group_ProfitLossAttributableToPreferenceEquityHoldersOfParentEntity_label_en" xlink:label="lab_group_ProfitLossAttributableToPreferenceEquityHoldersOfParentEntity" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xmlns:xml="http://www.w3.org/XML/1998/namespace" xml:lang="en">Profit (Loss) Attributable To Preference Equity Holders Of Parent Entity</link:label>
    <link:label id="lab_group_ProfitLossAttributableToPreferenceEquityHoldersOfParentEntity_documentation_en" xlink:label="lab_group_ProfitLossAttributableToPreferenceEquityHoldersOfParentEntity" xlink:role="http://www.xbrl.org/2003/role/documentation" xlink:type="resource" xmlns:xml="http://www.w3.org/XML/1998/namespace" xml:lang="en">Profit (Loss) Attributable To Preference Equity Holders Of Parent Entity</link:label>
    <link:loc xlink:type="locator" xlink:label="loc_group_ProfitLossAttributableToPreferenceEquityHoldersOfParentEntity" xlink:href="MLU0ZO3ML4LN2LL2TL39-2023-12-31.xsd#group_ProfitLossAttributableToPreferenceEquityHoldersOfParentEntity"/>
    <link:labelArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_group_ProfitLossAttributableToPreferenceEquityHoldersOfParentEntity" xlink:to="lab_group_ProfitLossAttributableToPreferenceEquityHoldersOfParentEntity" xlink:type="arc" order="1"/>
    <link:label id="lab_ifrs-full_OperatingExpense_6d0f04b5-4e9c-47a2-a36c-9bdfb0f19142_totalLabel_en" xlink:label="lab_ifrs-full_OperatingExpense" xlink:role="http://www.xbrl.org/2003/role/totalLabel" xlink:type="resource" xmlns:xml="http://www.w3.org/XML/1998/namespace" xml:lang="en">Operating expense</link:label>
    <link:loc xlink:type="locator" xlink:label="loc_ifrs-full_OperatingExpense" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_OperatingExpense"/>
    <link:labelArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_ifrs-full_OperatingExpense" xlink:to="lab_ifrs-full_OperatingExpense" xlink:type="arc" order="1"/>
    <link:label id="lab_group_NetOperatingIncome_011e0bce-60c0-4073-a397-ff4a9a701b2d_totalLabel_en" xlink:label="lab_group_NetOperatingIncome" xlink:role="http://www.xbrl.org/2003/role/totalLabel" xlink:type="resource" xmlns:xml="http://www.w3.org/XML/1998/namespace" xml:lang="en">Net Operating Income</link:label>
    <link:label id="lab_group_NetOperatingIncome_label_en" xlink:label="lab_group_NetOperatingIncome" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xmlns:xml="http://www.w3.org/XML/1998/namespace" xml:lang="en">Net Operating Income</link:label>
    <link:label id="lab_group_NetOperatingIncome_documentation_en" xlink:label="lab_group_NetOperatingIncome" xlink:role="http://www.xbrl.org/2003/role/documentation" xlink:type="resource" xmlns:xml="http://www.w3.org/XML/1998/namespace" xml:lang="en">Net Operating Income</link:label>
    <link:loc xlink:type="locator" xlink:label="loc_group_NetOperatingIncome" xlink:href="MLU0ZO3ML4LN2LL2TL39-2023-12-31.xsd#group_NetOperatingIncome"/>
    <link:labelArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_group_NetOperatingIncome" xlink:to="lab_group_NetOperatingIncome" xlink:type="arc" order="1"/>
    <link:label id="lab_ifrs-full_OtherComprehensiveIncomeNetOfTaxFinancialAssetsMeasuredAtFairValueThroughOtherComprehensiveIncome_4066c88b-26e0-44c8-b7c1-ed126b588970_verboseLabel_en" xlink:label="lab_ifrs-full_OtherComprehensiveIncomeNetOfTaxFinancialAssetsMeasuredAtFairValueThroughOtherComprehensiveIncome" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" xlink:type="resource" xmlns:xml="http://www.w3.org/XML/1998/namespace" xml:lang="en">Other comprehensive income, net of tax, financial assets measured at fair value through other comprehensive income</link:label>
    <link:loc xlink:type="locator" xlink:label="loc_ifrs-full_OtherComprehensiveIncomeNetOfTaxFinancialAssetsMeasuredAtFairValueThroughOtherComprehensiveIncome" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_OtherComprehensiveIncomeNetOfTaxFinancialAssetsMeasuredAtFairValueThroughOtherComprehensiveIncome"/>
    <link:labelArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_ifrs-full_OtherComprehensiveIncomeNetOfTaxFinancialAssetsMeasuredAtFairValueThroughOtherComprehensiveIncome" xlink:to="lab_ifrs-full_OtherComprehensiveIncomeNetOfTaxFinancialAssetsMeasuredAtFairValueThroughOtherComprehensiveIncome" xlink:type="arc" order="1"/>
    <link:label id="lab_group_CashAndBankBalancesAtCentralBanksMember_label_en" xlink:label="lab_group_CashAndBankBalancesAtCentralBanksMember" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xmlns:xml="http://www.w3.org/XML/1998/namespace" xml:lang="en">Cash And Bank Balances At Central Banks [Member]</link:label>
    <link:label id="lab_group_CashAndBankBalancesAtCentralBanksMember_documentation_en" xlink:label="lab_group_CashAndBankBalancesAtCentralBanksMember" xlink:role="http://www.xbrl.org/2003/role/documentation" xlink:type="resource" xmlns:xml="http://www.w3.org/XML/1998/namespace" xml:lang="en">Cash And Bank Balances At Central Banks [Member]</link:label>
    <link:loc xlink:type="locator" xlink:label="loc_group_CashAndBankBalancesAtCentralBanksMember" xlink:href="MLU0ZO3ML4LN2LL2TL39-2023-12-31.xsd#group_CashAndBankBalancesAtCentralBanksMember"/>
    <link:labelArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_group_CashAndBankBalancesAtCentralBanksMember" xlink:to="lab_group_CashAndBankBalancesAtCentralBanksMember" xlink:type="arc" order="1"/>
    <link:label id="lab_group_ProfitLossAttributableToOtherEquityHoldersOfParentEntity_label_en" xlink:label="lab_group_ProfitLossAttributableToOtherEquityHoldersOfParentEntity" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xmlns:xml="http://www.w3.org/XML/1998/namespace" xml:lang="en">Profit (Loss) Attributable To Other Equity Holders Of Parent Entity</link:label>
    <link:label id="lab_group_ProfitLossAttributableToOtherEquityHoldersOfParentEntity_documentation_en" xlink:label="lab_group_ProfitLossAttributableToOtherEquityHoldersOfParentEntity" xlink:role="http://www.xbrl.org/2003/role/documentation" xlink:type="resource" xmlns:xml="http://www.w3.org/XML/1998/namespace" xml:lang="en">Profit (Loss) Attributable To Other Equity Holders Of Parent Entity</link:label>
    <link:loc xlink:type="locator" xlink:label="loc_group_ProfitLossAttributableToOtherEquityHoldersOfParentEntity" xlink:href="MLU0ZO3ML4LN2LL2TL39-2023-12-31.xsd#group_ProfitLossAttributableToOtherEquityHoldersOfParentEntity"/>
    <link:labelArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_group_ProfitLossAttributableToOtherEquityHoldersOfParentEntity" xlink:to="lab_group_ProfitLossAttributableToOtherEquityHoldersOfParentEntity" xlink:type="arc" order="1"/>
    <link:label id="lab_group_LoansAndAdvancesToBanksMember_label_en" xlink:label="lab_group_LoansAndAdvancesToBanksMember" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xmlns:xml="http://www.w3.org/XML/1998/namespace" xml:lang="en">Loans And Advances To Banks [Member]</link:label>
    <link:label id="lab_group_LoansAndAdvancesToBanksMember_documentation_en" xlink:label="lab_group_LoansAndAdvancesToBanksMember" xlink:role="http://www.xbrl.org/2003/role/documentation" xlink:type="resource" xmlns:xml="http://www.w3.org/XML/1998/namespace" xml:lang="en">Loans And Advances To Banks [Member]</link:label>
    <link:loc xlink:type="locator" xlink:label="loc_group_LoansAndAdvancesToBanksMember" xlink:href="MLU0ZO3ML4LN2LL2TL39-2023-12-31.xsd#group_LoansAndAdvancesToBanksMember"/>
    <link:labelArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_group_LoansAndAdvancesToBanksMember" xlink:to="lab_group_LoansAndAdvancesToBanksMember" xlink:type="arc" order="1"/>
    <link:label id="lab_group_ReverseRepurchaseAgreementMember_label_en" xlink:label="lab_group_ReverseRepurchaseAgreementMember" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xmlns:xml="http://www.w3.org/XML/1998/namespace" xml:lang="en">Reverse Repurchase Agreement [Member]</link:label>
    <link:label id="lab_group_ReverseRepurchaseAgreementMember_documentation_en" xlink:label="lab_group_ReverseRepurchaseAgreementMember" xlink:role="http://www.xbrl.org/2003/role/documentation" xlink:type="resource" xmlns:xml="http://www.w3.org/XML/1998/namespace" xml:lang="en">Reverse Repurchase Agreement [Member]</link:label>
    <link:loc xlink:type="locator" xlink:label="loc_group_ReverseRepurchaseAgreementMember" xlink:href="MLU0ZO3ML4LN2LL2TL39-2023-12-31.xsd#group_ReverseRepurchaseAgreementMember"/>
    <link:labelArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_group_ReverseRepurchaseAgreementMember" xlink:to="lab_group_ReverseRepurchaseAgreementMember" xlink:type="arc" order="1"/>
    <link:label id="lab_ifrs-full_CashFlowsFromUsedInOperatingActivities_2887fbec-d9ac-4bba-9ac8-cfdf79429a17_totalLabel_en" xlink:label="lab_ifrs-full_CashFlowsFromUsedInOperatingActivities" xlink:role="http://www.xbrl.org/2003/role/totalLabel" xlink:type="resource" xmlns:xml="http://www.w3.org/XML/1998/namespace" xml:lang="en">Cash flows from (used in) operating activities</link:label>
    <link:loc xlink:type="locator" xlink:label="loc_ifrs-full_CashFlowsFromUsedInOperatingActivities" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_CashFlowsFromUsedInOperatingActivities"/>
    <link:labelArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_ifrs-full_CashFlowsFromUsedInOperatingActivities" xlink:to="lab_ifrs-full_CashFlowsFromUsedInOperatingActivities" xlink:type="arc" order="1"/>
    <link:label id="lab_group_AdjustmentsForIncreaseDecreaseInNetTradingSecuritiesAndDerivatives_label_en" xlink:label="lab_group_AdjustmentsForIncreaseDecreaseInNetTradingSecuritiesAndDerivatives" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xmlns:xml="http://www.w3.org/XML/1998/namespace" xml:lang="en">Adjustments For Increase (Decrease) In Net Trading Securities And Derivatives</link:label>
    <link:label id="lab_group_AdjustmentsForIncreaseDecreaseInNetTradingSecuritiesAndDerivatives_documentation_en" xlink:label="lab_group_AdjustmentsForIncreaseDecreaseInNetTradingSecuritiesAndDerivatives" xlink:role="http://www.xbrl.org/2003/role/documentation" xlink:type="resource" xmlns:xml="http://www.w3.org/XML/1998/namespace" xml:lang="en">Adjustments For Increase (Decrease) In Net Trading Securities And Derivatives</link:label>
    <link:loc xlink:type="locator" xlink:label="loc_group_AdjustmentsForIncreaseDecreaseInNetTradingSecuritiesAndDerivatives" xlink:href="MLU0ZO3ML4LN2LL2TL39-2023-12-31.xsd#group_AdjustmentsForIncreaseDecreaseInNetTradingSecuritiesAndDerivatives"/>
    <link:labelArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_group_AdjustmentsForIncreaseDecreaseInNetTradingSecuritiesAndDerivatives" xlink:to="lab_group_AdjustmentsForIncreaseDecreaseInNetTradingSecuritiesAndDerivatives" xlink:type="arc" order="1"/>
    <link:label id="lab_group_ShareOfOtherComprehensiveIncomeOfAssociatesAndJointVenturesAccountedForUsingEquityMethodThatWillBeReclassifiedToProfitOrLossCurrentYearShareNetOfTax_label_en" xlink:label="lab_group_ShareOfOtherComprehensiveIncomeOfAssociatesAndJointVenturesAccountedForUsingEquityMethodThatWillBeReclassifiedToProfitOrLossCurrentYearShareNetOfTax" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xmlns:xml="http://www.w3.org/XML/1998/namespace" xml:lang="en">Share Of Other Comprehensive Income Of Associates And Joint Ventures Accounted For Using Equity Method That Will Be Reclassified To Profit Or Loss, Current Year Share, Net Of Tax</link:label>
    <link:label id="lab_group_ShareOfOtherComprehensiveIncomeOfAssociatesAndJointVenturesAccountedForUsingEquityMethodThatWillBeReclassifiedToProfitOrLossCurrentYearShareNetOfTax_documentation_en" xlink:label="lab_group_ShareOfOtherComprehensiveIncomeOfAssociatesAndJointVenturesAccountedForUsingEquityMethodThatWillBeReclassifiedToProfitOrLossCurrentYearShareNetOfTax" xlink:role="http://www.xbrl.org/2003/role/documentation" xlink:type="resource" xmlns:xml="http://www.w3.org/XML/1998/namespace" xml:lang="en">Share Of Other Comprehensive Income Of Associates And Joint Ventures Accounted For Using Equity Method That Will Be Reclassified To Profit Or Loss, Current Year Share, Net Of Tax</link:label>
    <link:loc xlink:type="locator" xlink:label="loc_group_ShareOfOtherComprehensiveIncomeOfAssociatesAndJointVenturesAccountedForUsingEquityMethodThatWillBeReclassifiedToProfitOrLossCurrentYearShareNetOfTax" xlink:href="MLU0ZO3ML4LN2LL2TL39-2023-12-31.xsd#group_ShareOfOtherComprehensiveIncomeOfAssociatesAndJointVenturesAccountedForUsingEquityMethodThatWillBeReclassifiedToProfitOrLossCurrentYearShareNetOfTax"/>
    <link:labelArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_group_ShareOfOtherComprehensiveIncomeOfAssociatesAndJointVenturesAccountedForUsingEquityMethodThatWillBeReclassifiedToProfitOrLossCurrentYearShareNetOfTax" xlink:to="lab_group_ShareOfOtherComprehensiveIncomeOfAssociatesAndJointVenturesAccountedForUsingEquityMethodThatWillBeReclassifiedToProfitOrLossCurrentYearShareNetOfTax" xlink:type="arc" order="1"/>
    <link:label id="lab_group_ShortTermInvestmentsAndDepositsClassifiedAsCashEquivalents_label_en" xlink:label="lab_group_ShortTermInvestmentsAndDepositsClassifiedAsCashEquivalents" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xmlns:xml="http://www.w3.org/XML/1998/namespace" xml:lang="en">Short-term Investments And Deposits, Classified As Cash Equivalents</link:label>
    <link:label id="lab_group_ShortTermInvestmentsAndDepositsClassifiedAsCashEquivalents_documentation_en" xlink:label="lab_group_ShortTermInvestmentsAndDepositsClassifiedAsCashEquivalents" xlink:role="http://www.xbrl.org/2003/role/documentation" xlink:type="resource" xmlns:xml="http://www.w3.org/XML/1998/namespace" xml:lang="en">Short-term Investments And Deposits, Classified As Cash Equivalents</link:label>
    <link:loc xlink:type="locator" xlink:label="loc_group_ShortTermInvestmentsAndDepositsClassifiedAsCashEquivalents" xlink:href="MLU0ZO3ML4LN2LL2TL39-2023-12-31.xsd#group_ShortTermInvestmentsAndDepositsClassifiedAsCashEquivalents"/>
    <link:labelArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_group_ShortTermInvestmentsAndDepositsClassifiedAsCashEquivalents" xlink:to="lab_group_ShortTermInvestmentsAndDepositsClassifiedAsCashEquivalents" xlink:type="arc" order="1"/>
    <link:label id="lab_ifrs-full_ReverseRepurchaseAgreementsAndCashCollateralOnSecuritiesBorrowed_44f2443a-32c0-4a6f-92a2-888445547c0f_verboseLabel_en" xlink:label="lab_ifrs-full_ReverseRepurchaseAgreementsAndCashCollateralOnSecuritiesBorrowed" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" xlink:type="resource" xmlns:xml="http://www.w3.org/XML/1998/namespace" xml:lang="en">Reverse repurchase agreements and cash collateral on securities borrowed</link:label>
    <link:loc xlink:type="locator" xlink:label="loc_ifrs-full_ReverseRepurchaseAgreementsAndCashCollateralOnSecuritiesBorrowed" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_ReverseRepurchaseAgreementsAndCashCollateralOnSecuritiesBorrowed"/>
    <link:labelArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_ifrs-full_ReverseRepurchaseAgreementsAndCashCollateralOnSecuritiesBorrowed" xlink:to="lab_ifrs-full_ReverseRepurchaseAgreementsAndCashCollateralOnSecuritiesBorrowed" xlink:type="arc" order="1"/>
    <link:label id="lab_group_ItemsInCourseOfTransmissionToOtherBanksMember_label_en" xlink:label="lab_group_ItemsInCourseOfTransmissionToOtherBanksMember" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xmlns:xml="http://www.w3.org/XML/1998/namespace" xml:lang="en">Items In Course Of Transmission To Other Banks [Member]</link:label>
    <link:label id="lab_group_ItemsInCourseOfTransmissionToOtherBanksMember_documentation_en" xlink:label="lab_group_ItemsInCourseOfTransmissionToOtherBanksMember" xlink:role="http://www.xbrl.org/2003/role/documentation" xlink:type="resource" xmlns:xml="http://www.w3.org/XML/1998/namespace" xml:lang="en">Items In Course Of Transmission To Other Banks [Member]</link:label>
    <link:loc xlink:type="locator" xlink:label="loc_group_ItemsInCourseOfTransmissionToOtherBanksMember" xlink:href="MLU0ZO3ML4LN2LL2TL39-2023-12-31.xsd#group_ItemsInCourseOfTransmissionToOtherBanksMember"/>
    <link:labelArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_group_ItemsInCourseOfTransmissionToOtherBanksMember" xlink:to="lab_group_ItemsInCourseOfTransmissionToOtherBanksMember" xlink:type="arc" order="1"/>
    <link:label id="lab_ifrs-full_CashFlowsFromUsedInFinancingActivities_ea46f0df-9c67-4f50-bb3c-4beced67b1c7_totalLabel_en" xlink:label="lab_ifrs-full_CashFlowsFromUsedInFinancingActivities" xlink:role="http://www.xbrl.org/2003/role/totalLabel" xlink:type="resource" xmlns:xml="http://www.w3.org/XML/1998/namespace" xml:lang="en">Cash flows from (used in) financing activities</link:label>
    <link:loc xlink:type="locator" xlink:label="loc_ifrs-full_CashFlowsFromUsedInFinancingActivities" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_CashFlowsFromUsedInFinancingActivities"/>
    <link:labelArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_ifrs-full_CashFlowsFromUsedInFinancingActivities" xlink:to="lab_ifrs-full_CashFlowsFromUsedInFinancingActivities" xlink:type="arc" order="1"/>
    <link:label id="lab_group_HsbcOverseasHoldingsUkLimitedMember_label_en" xlink:label="lab_group_HsbcOverseasHoldingsUkLimitedMember" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xmlns:xml="http://www.w3.org/XML/1998/namespace" xml:lang="en">Hsbc Overseas Holdings Uk Limited [Member]</link:label>
    <link:label id="lab_group_HsbcOverseasHoldingsUkLimitedMember_documentation_en" xlink:label="lab_group_HsbcOverseasHoldingsUkLimitedMember" xlink:role="http://www.xbrl.org/2003/role/documentation" xlink:type="resource" xmlns:xml="http://www.w3.org/XML/1998/namespace" xml:lang="en">Hsbc Overseas Holdings Uk Limited</link:label>
    <link:loc xlink:type="locator" xlink:label="loc_group_HsbcOverseasHoldingsUkLimitedMember" xlink:href="MLU0ZO3ML4LN2LL2TL39-2023-12-31.xsd#group_HsbcOverseasHoldingsUkLimitedMember"/>
    <link:labelArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_group_HsbcOverseasHoldingsUkLimitedMember" xlink:to="lab_group_HsbcOverseasHoldingsUkLimitedMember" xlink:type="arc" order="1"/>
    <link:label id="lab_group_ComprehensiveIncomeAttributableToOtherEquityOwnersOfParent_label_en" xlink:label="lab_group_ComprehensiveIncomeAttributableToOtherEquityOwnersOfParent" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xmlns:xml="http://www.w3.org/XML/1998/namespace" xml:lang="en">Comprehensive Income, Attributable To Other Equity Owners Of Parent</link:label>
    <link:label id="lab_group_ComprehensiveIncomeAttributableToOtherEquityOwnersOfParent_documentation_en" xlink:label="lab_group_ComprehensiveIncomeAttributableToOtherEquityOwnersOfParent" xlink:role="http://www.xbrl.org/2003/role/documentation" xlink:type="resource" xmlns:xml="http://www.w3.org/XML/1998/namespace" xml:lang="en">Comprehensive Income, Attributable To Other Equity Owners Of Parent</link:label>
    <link:loc xlink:type="locator" xlink:label="loc_group_ComprehensiveIncomeAttributableToOtherEquityOwnersOfParent" xlink:href="MLU0ZO3ML4LN2LL2TL39-2023-12-31.xsd#group_ComprehensiveIncomeAttributableToOtherEquityOwnersOfParent"/>
    <link:labelArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_group_ComprehensiveIncomeAttributableToOtherEquityOwnersOfParent" xlink:to="lab_group_ComprehensiveIncomeAttributableToOtherEquityOwnersOfParent" xlink:type="arc" order="1"/>
    <link:label id="lab_group_AdjustmentsForIncreaseDecreaseInDepositsToBankAndCustomerAccounts_label_en" xlink:label="lab_group_AdjustmentsForIncreaseDecreaseInDepositsToBankAndCustomerAccounts" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xmlns:xml="http://www.w3.org/XML/1998/namespace" xml:lang="en">Adjustments For Increase (Decrease) In Deposits To Bank And Customer Accounts</link:label>
    <link:label id="lab_group_AdjustmentsForIncreaseDecreaseInDepositsToBankAndCustomerAccounts_documentation_en" xlink:label="lab_group_AdjustmentsForIncreaseDecreaseInDepositsToBankAndCustomerAccounts" xlink:role="http://www.xbrl.org/2003/role/documentation" xlink:type="resource" xmlns:xml="http://www.w3.org/XML/1998/namespace" xml:lang="en">Adjustments For Increase (Decrease) In Deposits To Bank And Customer Accounts</link:label>
    <link:loc xlink:type="locator" xlink:label="loc_group_AdjustmentsForIncreaseDecreaseInDepositsToBankAndCustomerAccounts" xlink:href="MLU0ZO3ML4LN2LL2TL39-2023-12-31.xsd#group_AdjustmentsForIncreaseDecreaseInDepositsToBankAndCustomerAccounts"/>
    <link:labelArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_group_AdjustmentsForIncreaseDecreaseInDepositsToBankAndCustomerAccounts" xlink:to="lab_group_AdjustmentsForIncreaseDecreaseInDepositsToBankAndCustomerAccounts" xlink:type="arc" order="1"/>
    <link:label id="lab_group_AdjustmentsForGainLossOnDisposalAcquisitionOfInvestmentsInSubsidiariesJointVenturesAndAssociates_label_en" xlink:label="lab_group_AdjustmentsForGainLossOnDisposalAcquisitionOfInvestmentsInSubsidiariesJointVenturesAndAssociates" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xmlns:xml="http://www.w3.org/XML/1998/namespace" xml:lang="en">Adjustments For Gain (Loss) On Disposal/Acquisition Of Investments In Subsidiaries, Joint Ventures And Associates</link:label>
    <link:label id="lab_group_AdjustmentsForGainLossOnDisposalAcquisitionOfInvestmentsInSubsidiariesJointVenturesAndAssociates_documentation_en" xlink:label="lab_group_AdjustmentsForGainLossOnDisposalAcquisitionOfInvestmentsInSubsidiariesJointVenturesAndAssociates" xlink:role="http://www.xbrl.org/2003/role/documentation" xlink:type="resource" xmlns:xml="http://www.w3.org/XML/1998/namespace" xml:lang="en">Adjustments For Gain (Loss) On Disposal/Acquisition Of Investments In Subsidiaries, Joint Ventures And Associates</link:label>
    <link:loc xlink:type="locator" xlink:label="loc_group_AdjustmentsForGainLossOnDisposalAcquisitionOfInvestmentsInSubsidiariesJointVenturesAndAssociates" xlink:href="MLU0ZO3ML4LN2LL2TL39-2023-12-31.xsd#group_AdjustmentsForGainLossOnDisposalAcquisitionOfInvestmentsInSubsidiariesJointVenturesAndAssociates"/>
    <link:labelArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_group_AdjustmentsForGainLossOnDisposalAcquisitionOfInvestmentsInSubsidiariesJointVenturesAndAssociates" xlink:to="lab_group_AdjustmentsForGainLossOnDisposalAcquisitionOfInvestmentsInSubsidiariesJointVenturesAndAssociates" xlink:type="arc" order="1"/>
    <link:label id="lab_ifrs-full_AssetsAbstract_ca51924d-004c-4f26-8715-1d46dcb72d8c_verboseLabel_en" xlink:label="lab_ifrs-full_AssetsAbstract" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" xlink:type="resource" xmlns:xml="http://www.w3.org/XML/1998/namespace" xml:lang="en">Assets [abstract]</link:label>
    <link:loc xlink:type="locator" xlink:label="loc_ifrs-full_AssetsAbstract" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_AssetsAbstract"/>
    <link:labelArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_ifrs-full_AssetsAbstract" xlink:to="lab_ifrs-full_AssetsAbstract" xlink:type="arc" order="1"/>
    <link:label id="lab_group_AccrualsDeferredIncomeAndOtherLiabilities_label_en" xlink:label="lab_group_AccrualsDeferredIncomeAndOtherLiabilities" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xmlns:xml="http://www.w3.org/XML/1998/namespace" xml:lang="en">Accruals, Deferred Income And Other Liabilities</link:label>
    <link:label id="lab_group_AccrualsDeferredIncomeAndOtherLiabilities_documentation_en" xlink:label="lab_group_AccrualsDeferredIncomeAndOtherLiabilities" xlink:role="http://www.xbrl.org/2003/role/documentation" xlink:type="resource" xmlns:xml="http://www.w3.org/XML/1998/namespace" xml:lang="en">Accruals, Deferred Income And Other Liabilities</link:label>
    <link:loc xlink:type="locator" xlink:label="loc_group_AccrualsDeferredIncomeAndOtherLiabilities" xlink:href="MLU0ZO3ML4LN2LL2TL39-2023-12-31.xsd#group_AccrualsDeferredIncomeAndOtherLiabilities"/>
    <link:labelArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_group_AccrualsDeferredIncomeAndOtherLiabilities" xlink:to="lab_group_AccrualsDeferredIncomeAndOtherLiabilities" xlink:type="arc" order="1"/>
    <link:label id="lab_group_EquityCumulativeAcquisitionValue_label_en" xlink:label="lab_group_EquityCumulativeAcquisitionValue" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xmlns:xml="http://www.w3.org/XML/1998/namespace" xml:lang="en">Equity, Cumulative Acquisition Value</link:label>
    <link:label id="lab_group_EquityCumulativeAcquisitionValue_documentation_en" xlink:label="lab_group_EquityCumulativeAcquisitionValue" xlink:role="http://www.xbrl.org/2003/role/documentation" xlink:type="resource" xmlns:xml="http://www.w3.org/XML/1998/namespace" xml:lang="en">Equity, Cumulative Acquisition Value</link:label>
    <link:loc xlink:type="locator" xlink:label="loc_group_EquityCumulativeAcquisitionValue" xlink:href="MLU0ZO3ML4LN2LL2TL39-2023-12-31.xsd#group_EquityCumulativeAcquisitionValue"/>
    <link:labelArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_group_EquityCumulativeAcquisitionValue" xlink:to="lab_group_EquityCumulativeAcquisitionValue" xlink:type="arc" order="1"/>
    <link:label id="lab_group_ComprehensiveIncomeAttributableToPreferenceEquityOwnersOfParent_label_en" xlink:label="lab_group_ComprehensiveIncomeAttributableToPreferenceEquityOwnersOfParent" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xmlns:xml="http://www.w3.org/XML/1998/namespace" xml:lang="en">Comprehensive Income, Attributable To Preference Equity Owners Of Parent</link:label>
    <link:label id="lab_group_ComprehensiveIncomeAttributableToPreferenceEquityOwnersOfParent_documentation_en" xlink:label="lab_group_ComprehensiveIncomeAttributableToPreferenceEquityOwnersOfParent" xlink:role="http://www.xbrl.org/2003/role/documentation" xlink:type="resource" xmlns:xml="http://www.w3.org/XML/1998/namespace" xml:lang="en">Comprehensive Income, Attributable To Preference Equity Owners Of Parent</link:label>
    <link:loc xlink:type="locator" xlink:label="loc_group_ComprehensiveIncomeAttributableToPreferenceEquityOwnersOfParent" xlink:href="MLU0ZO3ML4LN2LL2TL39-2023-12-31.xsd#group_ComprehensiveIncomeAttributableToPreferenceEquityOwnersOfParent"/>
    <link:labelArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_group_ComprehensiveIncomeAttributableToPreferenceEquityOwnersOfParent" xlink:to="lab_group_ComprehensiveIncomeAttributableToPreferenceEquityOwnersOfParent" xlink:type="arc" order="1"/>
    <link:label id="lab_group_BalanceSheetLocation1Axis_label_en" xlink:label="lab_group_BalanceSheetLocation1Axis" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xmlns:xml="http://www.w3.org/XML/1998/namespace" xml:lang="en">Balance Sheet Location1 [Axis]</link:label>
    <link:label id="lab_group_BalanceSheetLocation1Axis_documentation_en" xlink:label="lab_group_BalanceSheetLocation1Axis" xlink:role="http://www.xbrl.org/2003/role/documentation" xlink:type="resource" xmlns:xml="http://www.w3.org/XML/1998/namespace" xml:lang="en">Balance Sheet Location [Axis]</link:label>
    <link:loc xlink:type="locator" xlink:label="loc_group_BalanceSheetLocation1Axis" xlink:href="MLU0ZO3ML4LN2LL2TL39-2023-12-31.xsd#group_BalanceSheetLocation1Axis"/>
    <link:labelArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_group_BalanceSheetLocation1Axis" xlink:to="lab_group_BalanceSheetLocation1Axis" xlink:type="arc" order="1"/>
    <link:label id="lab_ifrs-full_CashFlowsFromUsedInInvestingActivities_df9f8e8b-edde-4839-acb3-a6175ddf83e2_totalLabel_en" xlink:label="lab_ifrs-full_CashFlowsFromUsedInInvestingActivities" xlink:role="http://www.xbrl.org/2003/role/totalLabel" xlink:type="resource" xmlns:xml="http://www.w3.org/XML/1998/namespace" xml:lang="en">Cash flows from (used in) investing activities</link:label>
    <link:loc xlink:type="locator" xlink:label="loc_ifrs-full_CashFlowsFromUsedInInvestingActivities" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_CashFlowsFromUsedInInvestingActivities"/>
    <link:labelArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_ifrs-full_CashFlowsFromUsedInInvestingActivities" xlink:to="lab_ifrs-full_CashFlowsFromUsedInInvestingActivities" xlink:type="arc" order="1"/>
    <link:label id="lab_group_ProceedsPaymentsFromSalePurchaseOfTreasuryShares_label_en" xlink:label="lab_group_ProceedsPaymentsFromSalePurchaseOfTreasuryShares" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xmlns:xml="http://www.w3.org/XML/1998/namespace" xml:lang="en">Proceeds (Payments) From Sale (Purchase) Of Treasury Shares</link:label>
    <link:label id="lab_group_ProceedsPaymentsFromSalePurchaseOfTreasuryShares_documentation_en" xlink:label="lab_group_ProceedsPaymentsFromSalePurchaseOfTreasuryShares" xlink:role="http://www.xbrl.org/2003/role/documentation" xlink:type="resource" xmlns:xml="http://www.w3.org/XML/1998/namespace" xml:lang="en">Proceeds (Payments) From Sale (Purchase) Of Treasury Shares</link:label>
    <link:loc xlink:type="locator" xlink:label="loc_group_ProceedsPaymentsFromSalePurchaseOfTreasuryShares" xlink:href="MLU0ZO3ML4LN2LL2TL39-2023-12-31.xsd#group_ProceedsPaymentsFromSalePurchaseOfTreasuryShares"/>
    <link:labelArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_group_ProceedsPaymentsFromSalePurchaseOfTreasuryShares" xlink:to="lab_group_ProceedsPaymentsFromSalePurchaseOfTreasuryShares" xlink:type="arc" order="1"/>
    <link:label id="lab_group_NetCashInflowOutflowFromDisposalOfCustomerAndLoanPortfolios_label_en" xlink:label="lab_group_NetCashInflowOutflowFromDisposalOfCustomerAndLoanPortfolios" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xmlns:xml="http://www.w3.org/XML/1998/namespace" xml:lang="en">Net Cash Inflow (Outflow) From Disposal Of Customer And Loan Portfolios</link:label>
    <link:label id="lab_group_NetCashInflowOutflowFromDisposalOfCustomerAndLoanPortfolios_documentation_en" xlink:label="lab_group_NetCashInflowOutflowFromDisposalOfCustomerAndLoanPortfolios" xlink:role="http://www.xbrl.org/2003/role/documentation" xlink:type="resource" xmlns:xml="http://www.w3.org/XML/1998/namespace" xml:lang="en">Net Cash Inflow (Outflow) From Disposal Of Customer And Loan Portfolios</link:label>
    <link:loc xlink:type="locator" xlink:label="loc_group_NetCashInflowOutflowFromDisposalOfCustomerAndLoanPortfolios" xlink:href="MLU0ZO3ML4LN2LL2TL39-2023-12-31.xsd#group_NetCashInflowOutflowFromDisposalOfCustomerAndLoanPortfolios"/>
    <link:labelArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_group_NetCashInflowOutflowFromDisposalOfCustomerAndLoanPortfolios" xlink:to="lab_group_NetCashInflowOutflowFromDisposalOfCustomerAndLoanPortfolios" xlink:type="arc" order="1"/>
    <link:label id="lab_group_GainLossNetMonetaryPositionsHyperinflationEffect_label_en" xlink:label="lab_group_GainLossNetMonetaryPositionsHyperinflationEffect" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xmlns:xml="http://www.w3.org/XML/1998/namespace" xml:lang="en">Gain (Loss) Net Monetary Positions, Hyperinflation Effect</link:label>
    <link:label id="lab_group_GainLossNetMonetaryPositionsHyperinflationEffect_documentation_en" xlink:label="lab_group_GainLossNetMonetaryPositionsHyperinflationEffect" xlink:role="http://www.xbrl.org/2003/role/documentation" xlink:type="resource" xmlns:xml="http://www.w3.org/XML/1998/namespace" xml:lang="en">Gain (Loss) Net Monetary Positions, Hyperinflation Effect</link:label>
    <link:loc xlink:type="locator" xlink:label="loc_group_GainLossNetMonetaryPositionsHyperinflationEffect" xlink:href="MLU0ZO3ML4LN2LL2TL39-2023-12-31.xsd#group_GainLossNetMonetaryPositionsHyperinflationEffect"/>
    <link:labelArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_group_GainLossNetMonetaryPositionsHyperinflationEffect" xlink:to="lab_group_GainLossNetMonetaryPositionsHyperinflationEffect" xlink:type="arc" order="1"/>
    <link:label id="lab_group_CashCollateralAndNetSettlementAccounts_label_en" xlink:label="lab_group_CashCollateralAndNetSettlementAccounts" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xmlns:xml="http://www.w3.org/XML/1998/namespace" xml:lang="en">Cash Collateral And Net Settlement Accounts</link:label>
    <link:label id="lab_group_CashCollateralAndNetSettlementAccounts_documentation_en" xlink:label="lab_group_CashCollateralAndNetSettlementAccounts" xlink:role="http://www.xbrl.org/2003/role/documentation" xlink:type="resource" xmlns:xml="http://www.w3.org/XML/1998/namespace" xml:lang="en">Cash Collateral And Net Settlement Accounts</link:label>
    <link:loc xlink:type="locator" xlink:label="loc_group_CashCollateralAndNetSettlementAccounts" xlink:href="MLU0ZO3ML4LN2LL2TL39-2023-12-31.xsd#group_CashCollateralAndNetSettlementAccounts"/>
    <link:labelArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_group_CashCollateralAndNetSettlementAccounts" xlink:to="lab_group_CashCollateralAndNetSettlementAccounts" xlink:type="arc" order="1"/>
    <link:label id="lab_ifrs-full_FeeAndCommissionIncomeExpense_97070fbd-4075-4b8f-ad33-107d2b47d6c4_totalLabel_en" xlink:label="lab_ifrs-full_FeeAndCommissionIncomeExpense" xlink:role="http://www.xbrl.org/2003/role/totalLabel" xlink:type="resource" xmlns:xml="http://www.w3.org/XML/1998/namespace" xml:lang="en">Fee and commission income (expense)</link:label>
    <link:loc xlink:type="locator" xlink:label="loc_ifrs-full_FeeAndCommissionIncomeExpense" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_FeeAndCommissionIncomeExpense"/>
    <link:labelArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_ifrs-full_FeeAndCommissionIncomeExpense" xlink:to="lab_ifrs-full_FeeAndCommissionIncomeExpense" xlink:type="arc" order="1"/>
    <link:label id="lab_group_LossOnDisposalOfTreasuryMarketsRepositioning_label_en" xlink:label="lab_group_LossOnDisposalOfTreasuryMarketsRepositioning" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xmlns:xml="http://www.w3.org/XML/1998/namespace" xml:lang="en">Loss On Disposal of Treasury Markets Repositioning</link:label>
    <link:label id="lab_group_LossOnDisposalOfTreasuryMarketsRepositioning_documentation_en" xlink:label="lab_group_LossOnDisposalOfTreasuryMarketsRepositioning" xlink:role="http://www.xbrl.org/2003/role/documentation" xlink:type="resource" xmlns:xml="http://www.w3.org/XML/1998/namespace" xml:lang="en">Loss On Disposal of Treasury Markets Repositioning</link:label>
    <link:loc xlink:type="locator" xlink:label="loc_group_LossOnDisposalOfTreasuryMarketsRepositioning" xlink:href="MLU0ZO3ML4LN2LL2TL39-2023-12-31.xsd#group_LossOnDisposalOfTreasuryMarketsRepositioning"/>
    <link:labelArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_group_LossOnDisposalOfTreasuryMarketsRepositioning" xlink:to="lab_group_LossOnDisposalOfTreasuryMarketsRepositioning" xlink:type="arc" order="1"/>
    <link:label id="lab_group_ImpairmentLossRecognisedInProfitLossInterestInAssociates_label_en" xlink:label="lab_group_ImpairmentLossRecognisedInProfitLossInterestInAssociates" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xmlns:xml="http://www.w3.org/XML/1998/namespace" xml:lang="en">Impairment Loss Recognised in Profit (Loss), Interest In Associates</link:label>
    <link:label id="lab_group_ImpairmentLossRecognisedInProfitLossInterestInAssociates_6cfa8efa-3b5a-414b-af5c-7c656e22d297_negatedLabel_en" xlink:label="lab_group_ImpairmentLossRecognisedInProfitLossInterestInAssociates" xlink:role="http://www.xbrl.org/2009/role/negatedLabel" xlink:type="resource" xmlns:xml="http://www.w3.org/XML/1998/namespace" xml:lang="en">Impairment Loss Recognised in Profit (Loss), Interest In Associates</link:label>
    <link:label id="lab_group_ImpairmentLossRecognisedInProfitLossInterestInAssociates_documentation_en" xlink:label="lab_group_ImpairmentLossRecognisedInProfitLossInterestInAssociates" xlink:role="http://www.xbrl.org/2003/role/documentation" xlink:type="resource" xmlns:xml="http://www.w3.org/XML/1998/namespace" xml:lang="en">Impairment Loss Recognised in Profit (Loss), Interest In Associates</link:label>
    <link:loc xlink:type="locator" xlink:label="loc_group_ImpairmentLossRecognisedInProfitLossInterestInAssociates" xlink:href="MLU0ZO3ML4LN2LL2TL39-2023-12-31.xsd#group_ImpairmentLossRecognisedInProfitLossInterestInAssociates"/>
    <link:labelArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_group_ImpairmentLossRecognisedInProfitLossInterestInAssociates" xlink:to="lab_group_ImpairmentLossRecognisedInProfitLossInterestInAssociates" xlink:type="arc" order="1"/>
    <link:label id="lab_group_AdjustmentsForIncreaseDecreaseInFinancialLiabilitiesAtFairValueThroughProfitOrLossDesignatedUponInitialRecognitionOrSubsequently_label_en" xlink:label="lab_group_AdjustmentsForIncreaseDecreaseInFinancialLiabilitiesAtFairValueThroughProfitOrLossDesignatedUponInitialRecognitionOrSubsequently" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xmlns:xml="http://www.w3.org/XML/1998/namespace" xml:lang="en">Adjustments For Increase (Decrease) In Financial Liabilities At Fair Value Through Profit Or Loss, Designated Upon Initial Recognition Or Subsequently</link:label>
    <link:label id="lab_group_AdjustmentsForIncreaseDecreaseInFinancialLiabilitiesAtFairValueThroughProfitOrLossDesignatedUponInitialRecognitionOrSubsequently_documentation_en" xlink:label="lab_group_AdjustmentsForIncreaseDecreaseInFinancialLiabilitiesAtFairValueThroughProfitOrLossDesignatedUponInitialRecognitionOrSubsequently" xlink:role="http://www.xbrl.org/2003/role/documentation" xlink:type="resource" xmlns:xml="http://www.w3.org/XML/1998/namespace" xml:lang="en">Adjustments For Increase (Decrease) In Financial Liabilities At Fair Value Through Profit Or Loss, Designated Upon Initial Recognition Or Subsequently</link:label>
    <link:loc xlink:type="locator" xlink:label="loc_group_AdjustmentsForIncreaseDecreaseInFinancialLiabilitiesAtFairValueThroughProfitOrLossDesignatedUponInitialRecognitionOrSubsequently" xlink:href="MLU0ZO3ML4LN2LL2TL39-2023-12-31.xsd#group_AdjustmentsForIncreaseDecreaseInFinancialLiabilitiesAtFairValueThroughProfitOrLossDesignatedUponInitialRecognitionOrSubsequently"/>
    <link:labelArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_group_AdjustmentsForIncreaseDecreaseInFinancialLiabilitiesAtFairValueThroughProfitOrLossDesignatedUponInitialRecognitionOrSubsequently" xlink:to="lab_group_AdjustmentsForIncreaseDecreaseInFinancialLiabilitiesAtFairValueThroughProfitOrLossDesignatedUponInitialRecognitionOrSubsequently" xlink:type="arc" order="1"/>
    <link:label id="lab_ifrs-full_ReductionOfIssuedCapital_bc5c02fc-9976-4a93-b104-9851c8ad965e_negatedLabel_en" xlink:label="lab_ifrs-full_ReductionOfIssuedCapital" xlink:role="http://www.xbrl.org/2009/role/negatedLabel" xlink:type="resource" xmlns:xml="http://www.w3.org/XML/1998/namespace" xml:lang="en">Reduction of issued capital</link:label>
    <link:loc xlink:type="locator" xlink:label="loc_ifrs-full_ReductionOfIssuedCapital" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_ReductionOfIssuedCapital"/>
    <link:labelArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_ifrs-full_ReductionOfIssuedCapital" xlink:to="lab_ifrs-full_ReductionOfIssuedCapital" xlink:type="arc" order="1"/>
    <link:label id="lab_group_EUR1000m6.000PerpetualSubordinatedContingentConvertibleSecuritiesMember_label_en" xlink:label="lab_group_EUR1000m6.000PerpetualSubordinatedContingentConvertibleSecuritiesMember" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xmlns:xml="http://www.w3.org/XML/1998/namespace" xml:lang="en">EUR 1,000m 6.000% Perpetual Subordinated Contingent Convertible Securities [Member]</link:label>
    <link:label id="lab_group_EUR1000m6.000PerpetualSubordinatedContingentConvertibleSecuritiesMember_documentation_en" xlink:label="lab_group_EUR1000m6.000PerpetualSubordinatedContingentConvertibleSecuritiesMember" xlink:role="http://www.xbrl.org/2003/role/documentation" xlink:type="resource" xmlns:xml="http://www.w3.org/XML/1998/namespace" xml:lang="en">EUR 1,000m 6.000% Perpetual Subordinated Contingent Convertible Securities [Member]</link:label>
    <link:loc xlink:type="locator" xlink:label="loc_group_EUR1000m6.000PerpetualSubordinatedContingentConvertibleSecuritiesMember" xlink:href="MLU0ZO3ML4LN2LL2TL39-2023-12-31.xsd#group_EUR1000m6.000PerpetualSubordinatedContingentConvertibleSecuritiesMember"/>
    <link:labelArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_group_EUR1000m6.000PerpetualSubordinatedContingentConvertibleSecuritiesMember" xlink:to="lab_group_EUR1000m6.000PerpetualSubordinatedContingentConvertibleSecuritiesMember" xlink:type="arc" order="1"/>
    <link:label id="lab_group_PaymentsOfContributionsToDefinedBenefitPlans_label_en" xlink:label="lab_group_PaymentsOfContributionsToDefinedBenefitPlans" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xmlns:xml="http://www.w3.org/XML/1998/namespace" xml:lang="en">Payments Of Contributions To Defined Benefit Plans</link:label>
    <link:label id="lab_group_PaymentsOfContributionsToDefinedBenefitPlans_documentation_en" xlink:label="lab_group_PaymentsOfContributionsToDefinedBenefitPlans" xlink:role="http://www.xbrl.org/2003/role/documentation" xlink:type="resource" xmlns:xml="http://www.w3.org/XML/1998/namespace" xml:lang="en">Payments Of Contributions To Defined Benefit Plans</link:label>
    <link:loc xlink:type="locator" xlink:label="loc_group_PaymentsOfContributionsToDefinedBenefitPlans" xlink:href="MLU0ZO3ML4LN2LL2TL39-2023-12-31.xsd#group_PaymentsOfContributionsToDefinedBenefitPlans"/>
    <link:labelArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_group_PaymentsOfContributionsToDefinedBenefitPlans" xlink:to="lab_group_PaymentsOfContributionsToDefinedBenefitPlans" xlink:type="arc" order="1"/>
    <link:label id="lab_group_GainLossFromInvestingActivities_label_en" xlink:label="lab_group_GainLossFromInvestingActivities" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xmlns:xml="http://www.w3.org/XML/1998/namespace" xml:lang="en">Gain (Loss) From Investing Activities</link:label>
    <link:label id="lab_group_GainLossFromInvestingActivities_documentation_en" xlink:label="lab_group_GainLossFromInvestingActivities" xlink:role="http://www.xbrl.org/2003/role/documentation" xlink:type="resource" xmlns:xml="http://www.w3.org/XML/1998/namespace" xml:lang="en">Gain (Loss) From Investing Activities</link:label>
    <link:loc xlink:type="locator" xlink:label="loc_group_GainLossFromInvestingActivities" xlink:href="MLU0ZO3ML4LN2LL2TL39-2023-12-31.xsd#group_GainLossFromInvestingActivities"/>
    <link:labelArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_group_GainLossFromInvestingActivities" xlink:to="lab_group_GainLossFromInvestingActivities" xlink:type="arc" order="1"/>
    <link:label id="lab_group_IssuedCapitalAndSharePremiumMember_label_en" xlink:label="lab_group_IssuedCapitalAndSharePremiumMember" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xmlns:xml="http://www.w3.org/XML/1998/namespace" xml:lang="en">Issued Capital And Share Premium [Member]</link:label>
    <link:label id="lab_group_IssuedCapitalAndSharePremiumMember_documentation_en" xlink:label="lab_group_IssuedCapitalAndSharePremiumMember" xlink:role="http://www.xbrl.org/2003/role/documentation" xlink:type="resource" xmlns:xml="http://www.w3.org/XML/1998/namespace" xml:lang="en">Issued Capital And Share Premium</link:label>
    <link:loc xlink:type="locator" xlink:label="loc_group_IssuedCapitalAndSharePremiumMember" xlink:href="MLU0ZO3ML4LN2LL2TL39-2023-12-31.xsd#group_IssuedCapitalAndSharePremiumMember"/>
    <link:labelArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_group_IssuedCapitalAndSharePremiumMember" xlink:to="lab_group_IssuedCapitalAndSharePremiumMember" xlink:type="arc" order="1"/>
    <link:label id="lab_group_AdjustmentsForDecreaseIncreaseInLoansAndAdvancesToBankAndCustomers_label_en" xlink:label="lab_group_AdjustmentsForDecreaseIncreaseInLoansAndAdvancesToBankAndCustomers" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xmlns:xml="http://www.w3.org/XML/1998/namespace" xml:lang="en">Adjustments For Decrease (Increase) In Loans And Advances To Bank And Customers</link:label>
    <link:label id="lab_group_AdjustmentsForDecreaseIncreaseInLoansAndAdvancesToBankAndCustomers_documentation_en" xlink:label="lab_group_AdjustmentsForDecreaseIncreaseInLoansAndAdvancesToBankAndCustomers" xlink:role="http://www.xbrl.org/2003/role/documentation" xlink:type="resource" xmlns:xml="http://www.w3.org/XML/1998/namespace" xml:lang="en">Adjustments For Decrease (Increase) In Loans And Advances To Bank And Customers</link:label>
    <link:loc xlink:type="locator" xlink:label="loc_group_AdjustmentsForDecreaseIncreaseInLoansAndAdvancesToBankAndCustomers" xlink:href="MLU0ZO3ML4LN2LL2TL39-2023-12-31.xsd#group_AdjustmentsForDecreaseIncreaseInLoansAndAdvancesToBankAndCustomers"/>
    <link:labelArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_group_AdjustmentsForDecreaseIncreaseInLoansAndAdvancesToBankAndCustomers" xlink:to="lab_group_AdjustmentsForDecreaseIncreaseInLoansAndAdvancesToBankAndCustomers" xlink:type="arc" order="1"/>
    <link:label id="lab_ifrs-full_RevenueAndOperatingIncome_c52f006d-fc8e-4f70-bb69-82955d27df5f_totalLabel_en" xlink:label="lab_ifrs-full_RevenueAndOperatingIncome" xlink:role="http://www.xbrl.org/2003/role/totalLabel" xlink:type="resource" xmlns:xml="http://www.w3.org/XML/1998/namespace" xml:lang="en">Revenue and other operating income</link:label>
    <link:loc xlink:type="locator" xlink:label="loc_ifrs-full_RevenueAndOperatingIncome" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_RevenueAndOperatingIncome"/>
    <link:labelArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_ifrs-full_RevenueAndOperatingIncome" xlink:to="lab_ifrs-full_RevenueAndOperatingIncome" xlink:type="arc" order="1"/>
    <link:label id="lab_group_LoansAndAdvancesToBanksOfOneMonthOrLess_label_en" xlink:label="lab_group_LoansAndAdvancesToBanksOfOneMonthOrLess" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xmlns:xml="http://www.w3.org/XML/1998/namespace" xml:lang="en">Loans And Advances To Banks Of One Month Or Less</link:label>
    <link:label id="lab_group_LoansAndAdvancesToBanksOfOneMonthOrLess_documentation_en" xlink:label="lab_group_LoansAndAdvancesToBanksOfOneMonthOrLess" xlink:role="http://www.xbrl.org/2003/role/documentation" xlink:type="resource" xmlns:xml="http://www.w3.org/XML/1998/namespace" xml:lang="en">Loans And Advances To Banks Of One Month Or Less</link:label>
    <link:loc xlink:type="locator" xlink:label="loc_group_LoansAndAdvancesToBanksOfOneMonthOrLess" xlink:href="MLU0ZO3ML4LN2LL2TL39-2023-12-31.xsd#group_LoansAndAdvancesToBanksOfOneMonthOrLess"/>
    <link:labelArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_group_LoansAndAdvancesToBanksOfOneMonthOrLess" xlink:to="lab_group_LoansAndAdvancesToBanksOfOneMonthOrLess" xlink:type="arc" order="1"/>
    <link:label id="lab_group_ComprehensiveIncomeAttributableToOrdinaryEquityOwnersOfParent_label_en" xlink:label="lab_group_ComprehensiveIncomeAttributableToOrdinaryEquityOwnersOfParent" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xmlns:xml="http://www.w3.org/XML/1998/namespace" xml:lang="en">Comprehensive Income, Attributable To Ordinary Equity Owners Of Parent</link:label>
    <link:label id="lab_group_ComprehensiveIncomeAttributableToOrdinaryEquityOwnersOfParent_documentation_en" xlink:label="lab_group_ComprehensiveIncomeAttributableToOrdinaryEquityOwnersOfParent" xlink:role="http://www.xbrl.org/2003/role/documentation" xlink:type="resource" xmlns:xml="http://www.w3.org/XML/1998/namespace" xml:lang="en">Comprehensive Income, Attributable To Ordinary Equity Owners Of Parent</link:label>
    <link:loc xlink:type="locator" xlink:label="loc_group_ComprehensiveIncomeAttributableToOrdinaryEquityOwnersOfParent" xlink:href="MLU0ZO3ML4LN2LL2TL39-2023-12-31.xsd#group_ComprehensiveIncomeAttributableToOrdinaryEquityOwnersOfParent"/>
    <link:labelArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_group_ComprehensiveIncomeAttributableToOrdinaryEquityOwnersOfParent" xlink:to="lab_group_ComprehensiveIncomeAttributableToOrdinaryEquityOwnersOfParent" xlink:type="arc" order="1"/>
    <link:label id="lab_group_ProceedsFromIssuingSharesAndOtherEquityInstruments_label_en" xlink:label="lab_group_ProceedsFromIssuingSharesAndOtherEquityInstruments" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xmlns:xml="http://www.w3.org/XML/1998/namespace" xml:lang="en">Proceeds From Issuing Shares And Other Equity Instruments</link:label>
    <link:label id="lab_group_ProceedsFromIssuingSharesAndOtherEquityInstruments_documentation_en" xlink:label="lab_group_ProceedsFromIssuingSharesAndOtherEquityInstruments" xlink:role="http://www.xbrl.org/2003/role/documentation" xlink:type="resource" xmlns:xml="http://www.w3.org/XML/1998/namespace" xml:lang="en">Proceeds From Issuing Shares And Other Equity Instruments</link:label>
    <link:loc xlink:type="locator" xlink:label="loc_group_ProceedsFromIssuingSharesAndOtherEquityInstruments" xlink:href="MLU0ZO3ML4LN2LL2TL39-2023-12-31.xsd#group_ProceedsFromIssuingSharesAndOtherEquityInstruments"/>
    <link:labelArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_group_ProceedsFromIssuingSharesAndOtherEquityInstruments" xlink:to="lab_group_ProceedsFromIssuingSharesAndOtherEquityInstruments" xlink:type="arc" order="1"/>
    <link:label id="lab_group_EquityCumulativeGoodwill_label_en" xlink:label="lab_group_EquityCumulativeGoodwill" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xmlns:xml="http://www.w3.org/XML/1998/namespace" xml:lang="en">Equity, Cumulative Goodwill</link:label>
    <link:label id="lab_group_EquityCumulativeGoodwill_documentation_en" xlink:label="lab_group_EquityCumulativeGoodwill" xlink:role="http://www.xbrl.org/2003/role/documentation" xlink:type="resource" xmlns:xml="http://www.w3.org/XML/1998/namespace" xml:lang="en">Equity, Cumulative Goodwill</link:label>
    <link:loc xlink:type="locator" xlink:label="loc_group_EquityCumulativeGoodwill" xlink:href="MLU0ZO3ML4LN2LL2TL39-2023-12-31.xsd#group_EquityCumulativeGoodwill"/>
    <link:labelArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_group_EquityCumulativeGoodwill" xlink:to="lab_group_EquityCumulativeGoodwill" xlink:type="arc" order="1"/>
    <link:label id="lab_ifrs-full_OtherEquityInterestMember_999f4fc9-7186-41fb-a055-76c0f3aa0067_verboseLabel_en" xlink:label="lab_ifrs-full_OtherEquityInterestMember" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" xlink:type="resource" xmlns:xml="http://www.w3.org/XML/1998/namespace" xml:lang="en">Other equity instruments</link:label>
    <link:loc xlink:type="locator" xlink:label="loc_ifrs-full_OtherEquityInterestMember" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_OtherEquityInterestMember"/>
    <link:labelArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_ifrs-full_OtherEquityInterestMember" xlink:to="lab_ifrs-full_OtherEquityInterestMember" xlink:type="arc" order="1"/>
    <link:label id="lab_ifrs-full_OtherComprehensiveIncomeNetOfTaxGainsLossesFromInvestmentsInEquityInstruments_9fb5fc1f-6c53-4c25-a3f0-a98ccfbfa369_totalLabel_en" xlink:label="lab_ifrs-full_OtherComprehensiveIncomeNetOfTaxGainsLossesFromInvestmentsInEquityInstruments" xlink:role="http://www.xbrl.org/2003/role/totalLabel" xlink:type="resource" xmlns:xml="http://www.w3.org/XML/1998/namespace" xml:lang="en">Other comprehensive income, net of tax, gains (losses) from investments in equity instruments</link:label>
    <link:loc xlink:type="locator" xlink:label="loc_ifrs-full_OtherComprehensiveIncomeNetOfTaxGainsLossesFromInvestmentsInEquityInstruments" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_OtherComprehensiveIncomeNetOfTaxGainsLossesFromInvestmentsInEquityInstruments"/>
    <link:labelArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_ifrs-full_OtherComprehensiveIncomeNetOfTaxGainsLossesFromInvestmentsInEquityInstruments" xlink:to="lab_ifrs-full_OtherComprehensiveIncomeNetOfTaxGainsLossesFromInvestmentsInEquityInstruments" xlink:type="arc" order="1"/>
    <link:label id="lab_group_A2000m8PerpetualSubordinatedContingentConvertibleSecuritiesMember_label_en" xlink:label="lab_group_A2000m8PerpetualSubordinatedContingentConvertibleSecuritiesMember" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xmlns:xml="http://www.w3.org/XML/1998/namespace" xml:lang="en">$2,000m 8% Perpetual Subordinated Contingent Convertible Securities [Member]</link:label>
    <link:label id="lab_group_A2000m8PerpetualSubordinatedContingentConvertibleSecuritiesMember_documentation_en" xlink:label="lab_group_A2000m8PerpetualSubordinatedContingentConvertibleSecuritiesMember" xlink:role="http://www.xbrl.org/2003/role/documentation" xlink:type="resource" xmlns:xml="http://www.w3.org/XML/1998/namespace" xml:lang="en">$2,000m 8% Perpetual Subordinated Contingent Convertible Securities</link:label>
    <link:loc xlink:type="locator" xlink:label="loc_group_A2000m8PerpetualSubordinatedContingentConvertibleSecuritiesMember" xlink:href="MLU0ZO3ML4LN2LL2TL39-2023-12-31.xsd#group_A2000m8PerpetualSubordinatedContingentConvertibleSecuritiesMember"/>
    <link:labelArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_group_A2000m8PerpetualSubordinatedContingentConvertibleSecuritiesMember" xlink:to="lab_group_A2000m8PerpetualSubordinatedContingentConvertibleSecuritiesMember" xlink:type="arc" order="1"/>
  </link:labelLink>
</link:linkbase>
